include_directories (${GREMLIN_SOURCE_DIR}/src/common)
include_directories (${CMAKE_SOURCE_DIR}/libs/horde3d-1.0.0-beta5/Include)

# define executable
add_executable( gremlin
	Client
	Explosion
	main
	oglfont
	Window
	Renderer
)

target_link_libraries(gremlin
   common enet glfw spark horde3d log4cplus ${PLATFORM_LIBRARIES} ${OPENGL_LIBRARIES}
)
